div.imagebox {
   border: 1px dotted #bbbbbb; /* 1.枠線 */
   background-color: #ffffff;  /* 2.背景色 */
   width: 140px; /* 横幅 */
   height: 180px;
   float: left; /* 左に配置 */
   margin: 6px; /* 周囲の余白 */
}
p.image, p.caption {
   text-align: center; /* 3.中央寄せ */
   margin: 5px;        /* 4.余白・間隔 */
}
p.caption {
   font-size: 80%;  /* 5.文字サイズ */
   color: #666666; /* 6.文字色 */
}
